local backlight = req_rel(..., "util")

return gears.table.join(
	awful.key( {}, "XF86MonBrightnessUp",
		function ()
			backlight.backlight_up()
		end,
		{
			description = "Raise brightness",
			group = "System"
		}
	),

	awful.key( {}, "XF86MonBrightnessDown",
		function ()
			backlight.backlight_down()
		end,
		{
			description = "Lower brightness",
			group = "System"
		}
	)
)
