-- Make sure clients and titlebars don't share bids. Both will trigger,
-- and that will cause problems. See titlebar.lua

return gears.table.join(
	awful.button( {}, 1,
		function(client)
			client:emit_signal("request::activate", "mouse_click", {raise = true})
		end
	),

	awful.button( {"Mod4"}, 1,
		function(client)
			client:emit_signal("request::activate", "mouse_click", {raise = true})
			awful.mouse.client.move(client)
		end
	),

	awful.button( {"Mod4", "Control"}, 1,
		function(client)
			client:emit_signal("request::activate", "mouse_click", {raise = true})
			awful.mouse.client.resize(client)
		end
	),

	awful.button( {"Mod4"}, 3,
		function(client)
			client:emit_signal("request::activate", "mouse_click", {raise = true})
			awful.mouse.client.resize(client)
		end
	)
)
